$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -3300000.0
    - - 1800000.0
      - -3300000.0
    - - 1800000.0
      - -3400000.0
    - - 1900000.0
      - -3400000.0
    - - 1900000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 0874aa95-86ac-44a8-97f0-fe12c9c09e1c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - 9ddedbec-0a54-481d-97c9-4b68576d42ae
  - 9932d00f-7c50-4d8d-ac70-e7a31ef2b25d
  - 705ee120-ccaf-47f0-8d0b-e3e937562da6
  - 70e5b772-70c9-48ac-b7ef-ac0e3459ab90
  - b0204e9c-a421-47f7-a24c-8912770f5e9f
  - 07dcddd3-0a66-4ac1-a971-0fe6a69a179a
  - 1f098ab5-1c11-4518-ae9e-1bf9f189b3a7
  - 478a344c-93d2-4d29-976e-1e9edcdde8e1
  - eed91b87-734d-4459-b116-5957a3e6d58c
  - 14d9097f-f18d-4a46-b561-80f5930462f3
  - ca1103c5-5180-4d34-815b-e926b447f2ce
  - e5bb6d6b-44f7-433e-9721-5a840e0f96b8
  - 700366e9-7b07-47dc-9cd3-8a5aa54a8b8b
  - 8a55eb01-020a-460c-9ce7-6be2cd4d2925
  - 1d824c3e-2745-4dc3-91df-dbc15c1b1275
  - 25f13a5d-5070-46b1-9ee6-6e1d6bee2337
  - 68038713-6ac6-4510-a309-31758228b570
  - 282d75d1-89e7-4906-9249-f4c8c9061eff
  - b622350f-af72-4709-b6fd-e7200517a14d
  - 08ba9f0d-999b-4927-af8b-e4bf57d0fd84
  - 6d30dc38-92ce-41ca-8ae2-8b165a8faaea
  - 22cb3738-1892-4fcf-b0cd-f89537cd2a4a
  - 70f0c0e8-1704-446c-8a1b-c257f8c6f9e8
  - c86ad726-562d-45d0-bd0d-0408acb81ff2
  - 33233c88-f200-41a0-ace5-b6be36e8d463
  - e6fb755c-19c1-4f86-8801-2e4b6c6ef708
  - 12bfd530-5480-485e-8622-30edd045b9bf
  - cd9b6bac-f1d7-4413-8579-fe14799bb709
  - d027c055-6515-41c4-b982-8a88ed43d37f
  - 18df6a6f-03b5-4a9f-8f67-b3cb43d9c4a3
  - 8aaaaae5-1812-4013-86af-e6eaa71e75d3
  - 4157a962-431c-4497-aaac-13943a7885d1
  - 12e73aad-72f0-4a99-a11e-3e1525cf8779
  - 51f06435-a9cf-43cd-b0eb-f47478302281
  - 2df77cea-f2d1-40b0-bf36-74e25e5962a0
  - 2022538e-8414-4566-9823-5e8276e92758
  - 2c3ba7f3-bf00-4e2f-8c22-1cb7b0522dd8
  - 93eb644c-4a5b-4276-9a87-95ff1ba315a9
  - eb29928e-e7f6-483c-b8cf-c5aa1a4db283
  - abf7c5de-b390-4125-ab0b-8fa8311ad9e1
  - 6e2c4d54-e10f-497d-ab5a-a8e370da86fe
  - 7f1f7aa6-c470-4afe-9586-049f909c50de
  - 2b4b5bb3-d8d5-4aa6-95a1-a70dd03a6ca1
  - e682fc6b-8e33-41ab-acfc-22c353e29b35
  - 7f7e828e-f103-4dea-8c9d-52a86425a502
  - 5b96bf77-822f-4252-9075-8d8d26964f0d
  - 5e02c534-b6c7-4398-9b8d-7376fd2bf311
  - a65dbe9a-209e-4469-94bb-f26208f05730
  - 5e924c9c-76b5-4706-9311-926822bc4b32
  - 9ced7627-46f5-4093-8f93-83c2b9ff59bd
  - 707eb9a1-d7a8-474a-85d8-467a40170dd6
  - ebce0557-e1f6-43cb-925d-6526d90796dd
  - 3fc9a381-dfc6-4a0f-afbd-afff1e6f6570
  - c6da37ad-f657-4b98-9d7a-3cd925ef31c0
  - ec3c767a-e82d-40b6-937f-10694894b75f
  - 95a825af-a0df-4adc-b184-312215326565
  - a2deb339-1917-4aaa-be3c-feaa99c1b0bc
  - 63146986-1897-4a9f-8c0c-ffb047d4a1bd
  - 5babaa7f-70b5-4c80-a1eb-20c0dffbaf7d
  - 23466b2c-6e48-46fe-aa38-59cc2f53e0bb
  - 097c92bf-f7a0-459f-82ef-64b714e45f67
  - d63c48af-9de6-410d-b477-a7dcf6a0d079
  - 14de6892-8247-4452-9520-df0acc233be6
  - 718711b4-5dd2-47d2-8209-7b3486903b5a
  - 8731406f-6c83-4257-a99f-2cb683a8944c
  - a07fada4-26a6-4945-bcd8-1149632b8dc1
  - 626cc960-006a-414f-beed-833543f8c8d7
  - c40bfe30-497b-4276-977c-f78f5175bcff
  - 2ec955e8-0893-4648-8503-0acd1f3b554c
  - b9075e64-1aae-4cf8-8f62-d2a021296007
  - 453ff841-cdd0-440f-99a3-45819ea9fb6b
  - 99b22502-6065-4cd8-9a47-c198d6706c92
  - 7104f390-3ef5-4411-91ed-c57875c91dc3
  - 8ae9326c-7670-46de-9821-f4ec3d9220ec
  - adc429b1-452d-465c-b0ee-e15271ae09be
  - a6179563-675b-4734-9303-ccc8ace888cb
  - 7ba872f2-d4cf-418b-85d2-32e188c83174
  - 89412431-a74c-40e8-81ae-b3430f3ab054
  - 02bbce95-d0dc-49d8-ac2f-0de043bb8b29
  - 3f887c70-9451-4bb3-8b0d-024bbe689ab5
  - 800857f3-748c-4d71-a541-6737e7833238
  - d3b22251-bab0-49b1-a2c8-02465f988cc3
  - 4f389d34-6a42-404f-9641-f0b68825cd16
  - 89c0ce9a-1bec-4827-a150-8ac1ef24cf75
  ls5_nbart_geomedian_annual:
  - 196c1851-2dd3-44ce-9800-3fe6a679a292
  ls5_nbart_tmad_annual:
  - 19ace847-2392-493d-bfdb-0126486caf78
  ls7_fc_albers:
  - e7c2fbf0-f15c-44df-af07-2a000e1275c1
  - 98032fbd-0d76-465d-94a3-826406eb7e3e
  - 59894cc8-2154-4560-8165-b07893644ee3
  - 450f9196-88c5-49ef-b1cd-452ff9ab95bc
  - de660e44-ab02-45b1-bf1b-1836d7648969
  - 45985784-3c1c-49eb-8553-2eb95e9c7acf
  - 2113eb56-3c5c-4f83-86f8-6cff1dbba670
  - beba1996-5f1f-46f9-8e33-f4dcd5dc5b06
  - 6b4d475f-4676-418f-b615-f6cf36807720
  - 3303ce43-7a54-4f44-935c-0c162114a26a
  - df25059d-8b37-48c4-9e22-551651de6acf
  - 5bb6bc28-1e5c-40b2-83ca-02e597a79f2c
  - a2a61702-f80e-4f20-97bb-8154107f47e2
  - 75eb32a8-09f8-4e38-86da-1e549c39c586
  - 24f0dcdd-c09c-4740-a2e5-f0115a4a5cee
  - 146231be-57b6-4532-84d6-c7b6d80932dc
  - 4d4fecc3-5120-4d70-8708-43771ce6bd4c
  - a6228008-d321-4c2b-be14-95b223c123d4
  - e113c12c-d88d-4935-ab62-15844ea125a7
  - 5fedccf5-7c2e-4729-8a04-914b26b9fa8d
  - 9706769b-351b-45fd-b800-ce94e5b11ef2
  - 202e80f1-8097-42f6-ba92-8bfead5d3148
  - 7ac050d3-1709-43ee-acaf-9a2ee3068a95
  - 1e114b45-9aed-497d-91e5-5607d8791a4f
  - 4a562021-accc-4e08-960f-947c720a64ed
  - 89b9b340-7e11-4d32-b241-618debc1c2e7
  - 8817f618-3de4-400d-ab73-934fbeb3e468
  - c7cae6f5-2871-4f9e-932b-62428addc812
  - e29e9ba1-f9b2-451f-8c46-81caf237a8d9
  - 3f0a6e25-bc36-4501-aa3c-89a7448f4de2
  - afab0521-db04-4dfa-9f38-69fdeb6d2820
  - d77072b8-80ed-4673-95db-27624aeb3f0c
  - bc97d0be-ebb2-4cce-baa7-6f3b5b45a83a
  - 9caddede-895e-4dfb-928a-31867d544cdb
  - 90cfb140-51dc-43e4-95bd-621c5afe01bb
  - 25d3c16d-d86f-4731-82db-188dc630ab6e
  - e34a6fa2-9a43-4abe-b262-4c21e1be7d7e
  - dd47d9c9-e1c9-4808-b07d-51294eb347de
  - d86b4750-73ea-4dd1-8ece-9c30a9d2beac
  - c94cd62f-43d0-4a5c-b79f-f527e2fc799a
  - 60df2463-13f6-4932-85e0-1579180bccd0
  - 9e98c933-3cc3-438a-abf9-4a8407ef6224
  - efbebee5-2de3-404e-a172-bf5694034824
  - 92e04eb9-813f-4d84-b419-0283061252e9
  - 0f3ac9a0-5c92-4fa3-bc43-1466aefedd67
  - b2d83b1d-1506-4024-a778-78d4cfca7537
  - 6ca3f9bd-627c-4780-8d94-93537baf84de
  - 2825112d-1461-4724-b6c8-f084fa6dc63c
  - 4973b403-8c36-4813-ab58-83e7efa03e4e
  - 5d6afac1-2191-4051-8581-13780c0c9f39
  - fbe89dbc-7b89-4632-9d0a-9ca85e51fa77
  - aca8a4e9-0066-4bad-b6cc-50fe7a22969c
  - 059559e2-67c3-4804-925f-de87f680627d
  - 48c1f756-86f4-4f39-a3cf-cee43fd8b8b4
  - 9e34648c-72ed-42af-b3b8-27477e2ac364
  - 51914768-2b04-4664-99b6-d89e7e5ba239
  - 30567cf1-e91d-408e-a957-47db478abd26
  - 7edfa684-d924-4a59-bfea-f75621428b53
  - 6ff02f88-7a4d-4cbb-b275-e0fef8a1b3d3
  - 1754d58d-247c-484b-868c-bff0253159cf
  - 0ac6e629-300e-4605-a334-d0819514bfc4
  - cef9583d-3455-4c2f-822d-e3bf075fdb23
  - b129ad21-a9f7-46b6-8eb8-b1665f3e0b9f
  - 928268ec-80a1-4b68-a9b9-01d018d4aaac
  - 73212dff-3849-40b9-a27b-b9dac87ff10b
  - bb6ee075-b42c-414a-83d2-2624a43586c4
  - 1f45d125-0e41-4620-b675-8ff2d19da87e
  - c501fcf6-7534-43ac-b33b-a8fad783f628
  - 04d12ac2-dfb4-42e3-a641-ed8f409a60f8
  - c7ce860c-9ba9-44f4-a17a-feb2f8ff9485
  - 691f2b8a-8eef-45f1-bb20-b77e26c1f897
  - 0cda796e-20a2-461e-8b03-fc1d436ed1de
  - 163a9325-0fbc-466d-a9e0-0cd0a54a1dac
  - 8c42dfc4-0a56-471c-979e-45180343c793
  - 2b25142f-0a7d-497d-b792-9b70c58a57b6
  - 7b00d0df-e724-497f-ba85-732332e49ba4
  - 3e19a2f0-bca3-4b08-9840-424d8dc51e2a
  - b580beba-c967-4221-8b7c-76efa0461fdb
  - 1dd9ad26-b68e-407a-bf1d-098d22d1101a
  - 0abc5ce0-0f2e-4075-9291-e924c9a1c202
  - 565ec991-e4cb-478f-85c8-ab2f5b964034
  - af75eb0b-7517-43b7-9547-86063c21cd8b
  - 8bf809a2-779b-4e5e-91fe-65e6a964133b
  - 139d3b28-adae-4bae-95e7-702c8237774f
  - 25c3ea0a-dc54-408c-a5b1-6a389e73ea91
  - 74615454-70ec-4998-ac75-3ba741c1dcfc
  - d4792c7a-39a0-4b0d-bf14-80b68e047fd8
  - de80d2f9-0e40-4b57-b477-f91f5cbc749a
  - 812ee7e0-96ce-4e3b-aafd-a00beb0e1a28
  - f4d6045a-859c-4536-8647-85a8bb357fc1
  - fa574655-20e3-4879-a62e-3be42c32fc1d
  - fef20823-4ba2-4cab-9bdf-ab0cb32d712a
  - 4e6b406f-cf30-4be9-b876-7e58fd466d94
  ls7_nbart_geomedian_annual:
  - 9d8c6dc6-abf1-4ac4-9c9c-a2f02beb3744
  ls7_nbart_tmad_annual:
  - ac21ed18-a5fb-43b7-900d-a550f50c1ec2
  wofs_albers:
  - aa651f3b-1775-4688-bce5-164ac0f942f3
  - 9b59bc3f-2aed-4aba-b727-5d0736e32046
  - 7bbee414-2a0f-4d28-b06b-375adad0b394
  - d84fcd93-56c8-429f-84e5-ebc2536032a9
  - d31984c1-e194-46cf-9d0a-b14445222b2a
  - 49734392-f487-4353-9e0d-f56c9c792bc2
  - 276a1636-b7c1-482c-941d-36547dafad81
  - ac7385ca-258a-45cf-bd35-31b67f58aaa7
  - 3e1148c6-f65a-4a2e-bb84-ce275a82b2df
  - edf116db-07a9-4d1e-a02d-58fda52a46cd
  - e048ce68-f563-4cfc-aa1d-93fad34620e4
  - b79809a9-6e8f-4cc4-b774-f796964d8002
  - 6dc7bc46-2b78-41bb-aa6d-2f1fed4f2a2e
  - 1cb960de-06d8-4180-a21d-b0526ff5dbd4
  - 2ac19c50-a32b-4894-9de2-4b1098208dde
  - a30e2dae-3008-47cc-9b0e-037a8056a38d
  - 08867ce8-0084-4844-a168-4ca47ffcb489
  - dfeca889-5ad6-459e-9ceb-58ac06b1b098
  - 64bfe172-9567-442d-99ed-a28511b0a1a9
  - 644c96c4-065b-46ea-ab89-e683ec0a05b1
  - ab96eee0-7cca-464d-9ca1-a0d76f56ba04
  - aba6149f-8591-4fca-b739-ab4b6cb194b1
  - 729c9452-261d-4c1e-84c2-da6e490e3014
  - 2425f1c9-7b2f-4555-b39f-a9fabf6c59f7
  - 8efabb35-78bb-4c70-b82e-4c4f1de221f3
  - e39b131b-e5fe-4a2f-8d87-b994b5e60477
  - afdcac35-8735-454c-96ca-c921818de801
  - 707a60b6-95dc-4437-918d-6e064b6bc3cd
  - 0a4b8e8a-69c4-43ec-8bc5-dc352baa8a88
  - 085b5508-1e6a-479f-b6db-f276a66ac6a9
  - efbe00d1-22d9-48dc-b63f-cb7c4d1f32fc
  - 378762b1-2619-4296-9af7-b5c21c675aa5
  - 065db39b-adba-4c5f-ad06-657f3f3f4e05
  - c9e4221a-d3d2-4dc9-8e7e-7a0cca07e59f
  - afaed46a-ddee-490f-9b9a-31923b792b58
  - 0f9aeb1b-9c95-481e-8e21-ead8ceb63804
  - 8378fb68-9014-4f03-b249-1dfd6b54826f
  - 09f1da4b-bc96-4587-a186-15cc3e2619b2
  - 79ad1a30-c476-4f62-8ffc-58a2aef661d3
  - 59b5c71f-b2cd-4a87-b5c9-3ec3e3f6d9d5
  - 33e6705c-ff7f-467c-b545-a16eed4c31f2
  - 745d172e-2ebb-40b6-8ad1-5c2ad136ac8b
  - d317f673-d82a-4e20-9e41-8b1241eefb23
  - 250d266a-df82-403b-91e9-3aa82eabbd7b
  - 750c6dcc-c868-42e4-9b5f-363aea4adc93
  - 8beae2b7-d278-4b4c-8458-d5702b3434b8
  - ddcdaa04-4e8c-4be6-a558-2f6b81e144a1
  - d7b3891c-4528-488f-b9bd-ad458c6e9e9e
  - 6fc4cb9e-848d-4d17-b16f-db546be1e2f6
  - d8dcfc2a-fa6a-4b1d-bf5a-7e24be6ec503
  - 16e56ca1-e11e-49a6-9a1f-1a80690ca765
  - 31a1f4dc-a1a4-4579-a25d-871b28188e08
  - 31841796-80c8-4526-859d-2c64bd9e4a3e
  - b862a532-17ba-4cb5-af27-dc29c1903a71
  - 20f720b2-c334-47e7-8fd3-a7adae8b89b6
  - efafb743-60df-4d31-995a-4f58a9cb4167
  - 9a7180e3-483c-45fe-8744-52d16804de8a
  - 9a79d111-728e-40bc-b0b8-097e87e90b46
  - 7ddf35bb-c920-444d-8a71-fb6a90d2b4f0
  - 12785d15-f86b-442d-b0c6-b2063bb6bdf9
  - 8c15bb92-42bf-4608-8eeb-15ffe5451514
  - ca3742cf-ea2e-4c91-8765-b61bc02d90bd
  - ed7aeace-14dc-4718-8ba2-c7fbe4999226
  - 65d1a957-6424-4cbe-85b5-9bb03ce783f7
  - caffd14c-f3c2-4693-a58f-691d5d9a2f04
  - abd36bd2-2bee-4adc-9340-5ad144f894f5
  - 2827e872-ded8-4e69-8dcb-0931cf57b670
  - 977cf033-6f27-44d6-b0da-53b3303fa80f
  - d667b1b0-c3c6-45e0-bffd-04903a44b166
  - 9d83f614-f072-4782-b59f-e72d8e92b742
  - 361f905c-352c-4742-8a40-01bf05cd241d
  - a75d8379-2c05-41d0-8220-05ef15a50c6c
  - 23b4f9b0-b716-4487-b249-5667d6525971
  - 1c3522e8-548d-4b7f-9919-ef091d9a61b4
  - 0fd64643-9ffd-4efa-8e16-4ba9c7209534
  - cb43b95d-a268-4d63-89c9-d80298570ca0
  - 77a09d6c-691b-477b-a1db-a642b29b588b
  - 17411249-a264-4f24-80a3-c8a065311cf4
  - 10dd3c44-8531-491d-a090-09238204b756
  - f7cb51ea-393e-45c9-aee0-71ee5e857234
  - fa25429e-d7e3-4b4e-9c7f-7cf6e2f772eb
  - cca026d4-8aca-43f4-91bf-c8431956ae05
  - 1d3a8ad4-a75e-4e91-88a6-bb39f0850a84
  - a2914793-8b2a-4118-a3e8-c3060b13694e
  - d4f71411-45da-4657-80db-af01130b9429
  - 3d14a377-be72-4a1d-9b2b-c86ad74a6e53
  - 91693daa-6df4-4708-b1ac-ebe2e0dcd9c5
  - 9bee74e7-0d82-46d2-8942-785e69ff34ec
  - 1068a803-1508-4f0e-b7dd-1bf5e260d2c3
  - 90031f76-4f79-4bae-ab0b-ede929b8ee11
  - 2c3259d2-ae37-4477-965c-84bbf3bf0dc7
  - 302390ef-9205-4579-b19a-90b02d65efe4
  - 95a77d53-b788-4591-aefe-22b5cb45a379
  - b241b696-dd1e-4aec-a3f1-913fbe1a570b
  - 8c973b70-2099-4d0e-aa08-a7cb4afd7108
  - a7c06ecd-dceb-4e97-bf1f-82be0f234c98
  - 95881567-6662-40ec-bb1f-3bb15d08f64c
  - 7dd3a15d-8c3c-4357-bb7c-45b6232d573b
  - 7984fcf1-9b7f-4b97-9141-8d5008b637dc
  - 6682afbf-3518-43a5-9567-cf028716fdae
  - db88d6ac-0004-4115-9b4b-129b41f39eae
  - 02c2070a-8a00-4c94-a227-c87789f9578d
  - fb06f3f0-5c5d-4e46-a792-7ee41b828235
  - 4d2ab428-44b2-4c3d-905e-4d1e71e6178c
  - a3622c6c-8dfe-4fdc-9fac-68fce156987e
  - 7e3e35cb-75a3-4d1c-b498-703fc06a2e41
  - 595283c4-c521-4e7c-b906-01cc5b73b3e7
  - 4c9e58f9-e3f5-47d6-9b3c-7adb28005b8c
  - edbfab65-7cc5-4b6c-8ca3-786ebad1c0fa
  - d8d7a551-fc76-41a3-90b3-201e4ecea59f
  - 1423990b-4d21-4381-873d-91085a3ed83d
  - a9dd16e0-d472-42c1-9c00-d39b3ab0fe17
  - cc2600ff-bedb-48a3-8b3a-76556d182195
  - 44fee90c-ca01-4676-a10a-ffb5208be001
  - 575b3a7b-e55b-4597-bb29-da53bd800735
  - e8b20e29-a797-4f58-a1ea-77171026ed09
  - 3973f9ab-fbbd-43c0-9aec-3a34a57f00d8
  - 638411a9-2b50-4f35-a9db-c39ad5efa596
  - dbdf2e41-be1b-4d4e-a305-ce17a5f670b0
  - 2eed5750-6be4-4a83-8a83-76bdf5671817
  - 2ec53993-786c-4c68-9d35-922294920385
  - 5a4e5de3-9edc-4833-b4bb-30a7a9820cac
  - cfb37dbe-30c8-4a5b-873a-326c8944f112
  - 77b24431-61ad-4c36-b4c2-1ff1cc108fa3
  - efec1d0b-8f12-4e94-851c-e3ac77341bba
  - fe5e75be-08a5-4a44-9e5b-f4c73f5cf48e
  - 712f5959-b7f1-4d76-a235-17d518ab31ce
  - ecf81e6e-ab38-4013-afe1-fb4dcfa2ed5d
  - 19ad3711-2978-4440-a147-84d478a7522a
  - 14683748-8465-42d9-b1ad-3f380bfd052d
  - 37fe7678-70fe-4f02-9871-548f1b140337
  - cd832015-0039-4ac0-932f-283155556e9f
  - d1748dd1-a0ae-4a88-845f-ec1bed006e5e
  - 27389884-4b65-4c78-9865-9d3c667a0b7e
  - 64abb3de-b956-4a3f-a16a-90a9fbf09219
  - 45ceddb5-9758-4c3b-8375-bab7b6f9ce42
  - b6f69ca7-3e0d-4474-a095-325961a85680
  - e3baaefd-4d0d-444d-a7e6-64c3afba1297
  - 420ac65d-79e4-44dc-bdf4-c5d47cc69447
  - 058ecb75-d631-451f-bb17-43a14b2f70e3
  - 59484fb4-bce3-470a-8594-18ccbee9021d
  - ec7dc666-1b13-489e-9bf0-1e0787c18466
  - f8d32729-c62e-4b6b-b283-b14b0af78bf4
  - 923a28f2-2e3a-4778-8604-1c5bc811f6eb
  - 99142aa7-b72b-404c-8142-7c3a08b5abe4
  - 37e6f905-4e4c-4656-b2ed-9f4556e12a86
  - 388337d0-7bdf-44b6-ae33-2351bb369465
  wofs_annual_summary:
  - 558c95a2-02fd-4530-8fb0-18ba89b9da93
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-34_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:17:05.145486Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
